body {
    background-color: pink;
}
.profile{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 10px;
}
.profileku {
    width: 200px;
    height: 200px;
}
.profile h2 {
    color: rgb(134, 18, 80);
}
.profile h3 {
color: rgb(134, 18, 80);
font-size: 20px;
}
.profileku {
    margin-top: 50px;
    margin-bottom: 40px;
}
.biodata {
    background-color: white;
    padding-bottom: 100px;
}
.achievment {
    padding-top: 50px;


}
.footer {
    background-color: white;
    padding-bottom: 20px;
}
.contact {
    font-size: 30px;
    padding-bottom: 15px;
}